/**
 * database update script
 * target version V1.00.20
 */

.bail ON

UPDATE SensorName
SET    variablename = "Fuse 1"
WHERE  sensorvariableid IN (
	   SELECT sensorvariableid FROM SensorVariableDef
	   WHERE sensortype = 0
	   AND sensorid_byte2 = 0
	   AND sensorid_byte3 = 255
	   AND keyid = 0);

UPDATE SensorName
SET    variablename = "Fuse 2"
WHERE  sensorvariableid IN (
	   SELECT sensorvariableid FROM SensorVariableDef
	   WHERE sensortype = 0
	   AND sensorid_byte2 = 1
	   AND sensorid_byte3 = 255
	   AND keyid = 0);

UPDATE SensorName
SET    variablefriendlyname = variablename
WHERE  variablefriendlyname IN ("Fuse 3", "Fuse 4", "Fuse 5", "Fuse 6");


-- target version
PRAGMA user_version = 10020;
