/**
 * database update script
 * target version V1.01.04 (off release/V1.00.00)
 */

.bail ON

-- Add new event log templates for signal chains
INSERT INTO EventLogAction (id, aname) VALUES
(16, 'attach'),
(17, 'detach');

INSERT INTO EventLogModuleAction (mid, aid, active, format) VALUES
(3, 16, 1, 'Signal chain @SC@ has been attached to alarm key @SVID@, @STATE@'),
(3, 17, 1, 'Signal chain @SC@ has beebn detached from alarm key @SVID@, @STATE@');

-- remove all entries from the configuration
-- which were only used in 1.00.xx
DELETE FROM Configuration WHERE itemkey LIKE 'PDU00_%';

-- target version
PRAGMA user_version = 10104;
